/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:v2910.c 12.0$ */
/* $ACIS:v2910.c 12.0$ */
/* $Source: /ibm/acis/usr/src/ibm/aedtest/RCS/v2910.c,v $ */

#ifndef lint
static char *rcsid = "$Header:v2910.c 12.0$";
#endif

/* v2910.c */
#include "vikst.h"
t2910()
{
  INT16 a,d;
#ifdef BSD
  extern FILE *out,*spool;
	extern dumpspool();
#endif
  load("2910.vkt");
#ifndef NOTIMEOUT
  if (look(&a,&d,&d)) abortb("Time-out in t2910\n");
#else
  if (look(&a,&d,&d)) 
	{p1d("\007Time-out in t2910 -- continuing\n");
	p2d("look returned %x\n",a);
	a = false;
	dumptime();}
#endif

  return(a);
}
